Bug 1446785 - [abrt] xorg-x11-server-Xorg: Xorg killed by signal 6
Summary: [abrt] xorg-x11-server-Xorg: Xorg killed by signal 6
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-server
Version: 26
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:3319abfa1ece07dc9b38f90fbe5...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-28 22:04 UTC by Giulio 'juliuxpigface'
Modified: 2018-05-29 11:52 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2018-05-29 11:52:24 UTC


Attachments (Terms of Use)
File: backtrace (40.73 KB, text/plain)
2017-04-28 22:04 UTC, Giulio 'juliuxpigface'
no flags Details
File: cgroup (253 bytes, text/plain)
2017-04-28 22:04 UTC, Giulio 'juliuxpigface'
no flags Details
File: core_backtrace (11.69 KB, text/plain)
2017-04-28 22:04 UTC, Giulio 'juliuxpigface'
no flags Details
File: dso_list (6.18 KB, text/plain)
2017-04-28 22:04 UTC, Giulio 'juliuxpigface'
no flags Details
File: environ (171 bytes, text/plain)
2017-04-28 22:04 UTC, Giulio 'juliuxpigface'
no flags Details
File: limits (1.29 KB, text/plain)
2017-04-28 22:04 UTC, Giulio 'juliuxpigface'
no flags Details
File: maps (29.89 KB, text/plain)
2017-04-28 22:04 UTC, Giulio 'juliuxpigface'
no flags Details
File: open_fds (5.04 KB, text/plain)
2017-04-28 22:04 UTC, Giulio 'juliuxpigface'
no flags Details
File: proc_pid_status (1.22 KB, text/plain)
2017-04-28 22:04 UTC, Giulio 'juliuxpigface'
no flags Details
File: var_log_messages (290 bytes, text/plain)
2017-04-28 22:04 UTC, Giulio 'juliuxpigface'
no flags Details

Description Giulio 'juliuxpigface' 2017-04-28 22:04:08 UTC
Description of problem:
Tried to log in to a KDE session. Xorg crashed and the session went back to sddm.

Version-Release number of selected component:
xorg-x11-server-Xorg-1.19.3-2.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/libexec/Xorg -nolisten tcp -auth /var/run/sddm/{ec314b6e-30b9-4c26-a34b-0ee273d12ecd} -background none -noreset -displayfd 19 vt1
executable:     /usr/libexec/Xorg
journald_cursor: s=e858e94c78f94e939b2bf0fe18785f3d;i=4bb8;b=6e691826d7e84ce0bd7d9505ae9d587d;m=6c3c098;t=54e40f208d903;x=597952b8d0430953
kernel:         4.11.0-0.rc6.git0.1.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            0

Comment 1 Giulio 'juliuxpigface' 2017-04-28 22:04:15 UTC
Created attachment 1275017 [details]
File: backtrace

Comment 2 Giulio 'juliuxpigface' 2017-04-28 22:04:17 UTC
Created attachment 1275018 [details]
File: cgroup

Comment 3 Giulio 'juliuxpigface' 2017-04-28 22:04:19 UTC
Created attachment 1275019 [details]
File: core_backtrace

Comment 4 Giulio 'juliuxpigface' 2017-04-28 22:04:21 UTC
Created attachment 1275020 [details]
File: dso_list

Comment 5 Giulio 'juliuxpigface' 2017-04-28 22:04:22 UTC
Created attachment 1275021 [details]
File: environ

Comment 6 Giulio 'juliuxpigface' 2017-04-28 22:04:24 UTC
Created attachment 1275022 [details]
File: limits

Comment 7 Giulio 'juliuxpigface' 2017-04-28 22:04:26 UTC
Created attachment 1275023 [details]
File: maps

Comment 8 Giulio 'juliuxpigface' 2017-04-28 22:04:28 UTC
Created attachment 1275024 [details]
File: open_fds

Comment 9 Giulio 'juliuxpigface' 2017-04-28 22:04:30 UTC
Created attachment 1275025 [details]
File: proc_pid_status

Comment 10 Giulio 'juliuxpigface' 2017-04-28 22:04:31 UTC
Created attachment 1275026 [details]
File: var_log_messages

Comment 11 Fedora End Of Life 2018-05-03 08:30:31 UTC
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 12 Fedora End Of Life 2018-05-29 11:52:24 UTC
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.